מציג 4 תגובות משורשרות
  • מאת
    תגובות
    • #55549
      עמיחי הומינר
      משתתף
      Offline
      Topics: 74
      Replies: 46
      Been thanked: 0 times

      שלום,

      התקנתי את פלאגאין "1001bit tools" והסקצאפ מעלה הודעת ERROR על הפלאגאין בכל פעם שאני פותח את התוכנה – כמו כן הפלאגאין לא עובד.
      מצ"ב תמונה של חלון ה-ERROR שהתוכנה מעלה בכל פעם שאני פותח אותה.

      הורדתי מהאתר פה את חבילת הפלאגאינים לסקצ'אפ, וביצעתי את הפעולות הבאות:
      WINDOW – PREFERENCES – EXTENSIONS – INSTALL EXTENSIONS
      בחרתי את הפלאגאין 1001bit_freeware_v1.0.5.rbz, ואישרתי.

      אך בפועל הפלאגאין לא מתעדכן בתוכנה אלא התוכנה מגיבה עם ERROR.

      אשמח לעזרתכם

      תודה

    • #55550
      צוות האתר
      מנהל בפורום
      Offline
      Topics: 25
      Replies: 2944
      Been thanked: 0 times

      היי עמיחי

      תעבור על ההנחיות בתחילת הספר.

      במידה ופלאגאין לא עובד אצלך במחשב

      עליך להיכנס לEXTENSION WAREHOUSE ולהוריד את הגרסא האחרונה והעדכנית משם.

    • #55553
      עמיחי הומינר
      משתתף
      Offline
      Topics: 74
      Replies: 46
      Been thanked: 0 times

      היי עמרי

      ביצעתי לפי מה שכתוב בספר
      וגם הורדתי את הפלאגאין
      אך עדיין קיימת אותה הבעיה

      האם ישנו פתרון אחר?

    • #55555
      צוות האתר
      מנהל בפורום
      Offline
      Topics: 25
      Replies: 2944
      Been thanked: 0 times

      יש אצלך בעיה מקומית במחשב

      זה יכול להיות קשור באלף ואחת סיבות מסוג הראוטר, מערכת הפעלה, אנטיוירוס או סתם תוכנה שמפריעה…

      עליך לפנות לחבר'ה שמפתחים את הפלאגין

      דרך העמוד שלהם בגלריה המקוונת

    • #55573
      עמיחי הומינר
      משתתף
      Offline
      Topics: 74
      Replies: 46
      Been thanked: 0 times

      היי עמרי

      ניסיתי להתקין את הפלאגאין דרך:
      WINDOW – EXTENSION WAREHOUSE

      כשאני נכנס לפלאגאין ולוחץ על INSTALL נפתח לי חלון בו נאמר:
      This extension has not been marked as being compatible with your version of SketchUp. You may experience usability issues if you try to install this extension.

      האם יש את הפלאגאין הזה בגרסה שכן תתאים לסקצאפ שלי?

      הגירסת סקצאפ שיש לי היא גירסת 2016 שקובץ ההתקנה שלו הורד מהאתר של סקצאפ.

      או, לחילופין, האם יש גירסת סקצאפ שתתאים לפלאגאין הזה?

      תודה רבה!!

מציג 4 תגובות משורשרות
  • יש להתחבר למערכת על מנת להגיב.